.san-pham {margin-bottom: 30px;}
.san-pham .wrap-nd {position: relative; max-width: 1080px; margin: 0 auto;}
.san-pham .title-sp h1 {text-align: center; text-transform: uppercase; margin: 40px 0 30px; font-size: 30px; padding-bottom: 50px; background: url('../images/ic-rong.png') no-repeat center bottom;}
.san-pham .nd-sp .nd-top .left {width: 49%;}
.san-pham .nd-sp .nd-top .left .asp {margin: 0;}
.san-pham .nd-sp .nd-top .right {width: 49%; text-align: justify;}
.san-pham .nd-sp .content-sp {text-align: center; margin-top: 20px;}
.san-pham .nd-sp .content-sp .title-ha {background: url('../images/thang.jpg') repeat-x center center; text-align: center;}
.san-pham .nd-sp .content-sp .title-ha span {padding: 0 20px; background-color: #fff; font-size: 20px; font-weight: bold;}
.san-pham .nd-sp .content-sp ul {margin: 0; padding: 0; list-style: none;}
.san-pham .nd-sp .content-sp ul li {float: left; width: 23.5%; margin: 15px 1%;}
.san-pham .nd-sp .content-sp ul li img {width: 80%; height: auto; border-radius: 50%; display: inline-block;}
.san-pham .nd-sp .content-sp ul li p {font-weight: bold; margin: 10px 0 0;}
.san-pham .nd-sp .content-sp ul li:nth-child(4n) {margin-right: 0;}
.san-pham .nd-sp .content-sp ul li:nth-child(4n+1) {margin-left: 0; clear: both;}
.san-pham .hotline-top {position: absolute; right: 0; top: 40px; width: auto;}
.san-pham .hotline-top ul {margin: 0; padding: 0; list-style: none;}
.san-pham .hotline-top ul li {margin: 0;}
.san-pham .hotline-top ul li a {color: #f60;}
.san-pham .hotline-top ul li:first-child {padding-left: 28px; background: url('../images/ic-phone-2.png') no-repeat left center; font-size: 25px; font-weight: bold;}
.san-pham .hotline-top ul li:last-child {padding-left: 28px; background: url('../images/ic-mail-2.png') no-repeat left center; color: #222; font-size: 17px;}


@media (max-width: 1120px) {
	.san-pham .wrap-nd {padding: 0 20px;}
	.san-pham .hotline-top {right: 20px;}
}

@media (max-width: 900px) {
	.san-pham .nd-sp .nd-top .left {width: 100%;}
	.san-pham .nd-sp .nd-top .right {width: 100%; margin-top: 10px;}
}

@media (max-width: 768px) {
	.san-pham .hotline-top {position: relative; text-align: center; width: 100%; right: 0; top: 0; margin-bottom: 10px;}
	.san-pham .hotline-top ul {display: inline-block;}
	.san-pham .nd-sp .content-sp ul li {margin: 10px 0; width: 49%;}
	.san-pham .nd-sp .content-sp ul li:nth-child(2n) {float: right;}
	.san-pham .nd-sp .content-sp ul li:nth-child(2n+1) {clear: both;}
}
